.sepet{position:fixed; right:0; top:220px; width:0px; height:142px; z-index:999; background:#70af0a; }
.demotalep{position:fixed; left:0; top:220px; width:24px; height:142px; z-index:999;
  display: block !important}
.dacik{display: none !important}

.durum{ font-size: 23px;
position: absolute;
padding: 0 2px;}

.arti::before{ content: "+";}
.eksi::before{ content: "-";}
.bilgi{    float: right;right: 0;font-size: 18px; color: #58b1d0;}

.bizeulasin{position:fixed; left:0; top:361px; width:24px; height:142px; z-index:999;}

.mavi{background: #495D85 !important;}
    .kirmizi{background: #A81809 !important;}

.mbtn1{    float: left; display: -webkit-inline-box;  width: 99%;    display: block;}

.masaustu{display: block !important;}
.mobil{display: none !important;}

.popover.left {display: none !important;}

.tabletac{ display: none;}

    @media (max-width: 992px) { .tabletkapat{ display: none !important} .tabletac{ display: block;}
     .padding0{ padding: 0 !important}

    ul.pull-right {   text-align: right; list-style-type: none;     }
}



  .fixed{position: fixed}


        @media (max-width: 768px) {
    .sepet{ display: none !important }
    .demotalep,.bizeulasin{display: none  !important}
    .dacik{display: block !important; position: fixed;  z-index: 9999999999; bottom: 0; width: 100%;}
    .masaustu{display: none !important;}
    .mobil{display: block !important;}
    .ortala h5{font-size: 24px !important}



    .ortamm{ text-align: center; display: block; margin: 0 auto 10px auto}



    .wso{padding:0 0 21px 0 !important;}

        }
.mm{    margin: -18px 0 0 40px; display: block;}



.kapa, .ikili{display: none !important;}
.ikili{   padding: 4px 0px 5px 0;    margin-top: -1px;}
.ac{display: block !important;}

.capraz{webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg); position: absolute;    margin-top: 4px;}

    .capraz1{webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
        -o-transform: rotate(135deg);
        transform: rotate(135deg);}



        .combo{width: 155px;border: 1px solid;height: 42px;text-align: center;line-height: 41px;float:left; margin-right: 10px;}




@media (max-width: 475px) {
    .combo{width: 100%; margin: 8px 0;}

}



.btnu{
    color: #fff !important;
font-family: Helvetica, Arial, sans-serif;
background: #3f8dbf;
margin-right: 5px;
padding: 10px 20px 10px 20px;
font-weight: 700;
font-size: 14px;
text-shadow: none;
border: 0;
text-transform: uppercase;
-webkit-transition: all 200ms ease-in;
-o-transition: all 200ms ease-in;
-moz-transition: all 200ms ease-in;
-webkit-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.15);
-moz-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.15);
box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.15);
         display: -webkit-inline-box;

}

@media (max-width: 765px) {
    .btnu{width: 97%;  }

}

.icon before{ margin:0;}


.ft10{    font-size: 9px !important;}}

@media (max-width: 768px) {
 .detail{width: 100% !important}
 .step{    border-bottom: 1px solid #ddd;
     margin-bottom: 15px;}
}


.hbaslik{
        color: #515151;
        font-size: 32px;
        display: inline-block;
        position: absolute;
        top: 50%;
        margin: 6px 0 0 0;
        line-height: 1;
}

@media (max-width: 450px) {

    .hbaslik{
            color: #515151;
            font-size: 22px;
            display: inline-block;
            position: absolute;
            top: 50%;
            margin: 10px 0 0 0;
            line-height: 1;
    }

    .head-image.option-3 {
    height: 90px !important;
}

}

.tf{padding: 29px; margin: -19px 0 0 0;}

.bd{text-align:center;margin-bottom: 20px; margin-top: 20px;}
.bbaslik{font-size: 50px; font-weight: 600;}

.enn{font-size: 32px; display: block; margin-bottom: 9px; margin-top: 9px; font-weight: 600; color: #D61858 !important; padding-bottom: 12px;}

.alan{   margin-top: 30px; margin-bottom: 18px;  padding-bottom: 63px;}


.btnfirsat{padding: 20px 25px;font-size: 24px;}

.b1{font-size: 22px  !important; margin-top: 0px  !important;}
.b2{    font-size: 34px; display: block; margin-bottom: 9px; margin-top: 9px; font-weight: 600; color: #D61858 !important;}
.b3{ text-align: center;font-size: 28px;font-weight: bold; padding: 20px 0px}

.try{font-family: fontello;
font-style: normal;
display: block;
margin-bottom: -6px;}

.a2{margin-top: 30px; margin-bottom: 32px;padding-bottom: 63px;}

.kmp{background:#AF0A7B !important;font-size: 18px !important; padding: 3px;     max-width: 240px;}


.soruyaz{ color: #2B5F98; font-weight: 600;    display: flex; font-size: 18px !important}
.cevapyaz{ color: #595454;}
.cerceve{    border: 1px solid #BDBDBD !important;  box-shadow: 0 1px 2px rgba(0,0,0,0.03) !important;padding: 10px  10px !important; border-radius: 5px !important}

.sorusor{    border: 1px solid #BDBDBD !important;
    box-shadow: 0 1px 2px rgba(0,0,0,0.03) !important;
    padding:  0px !important;
    border-radius: 5px !important;
background-color: #F7F7F7  !important}

.sorusor a{ font-size: 14px; display: block; padding: 5px 0 5px 0;   color: #2B5F98 !important;   font-weight: 600 !important; text-align: center}
.bttn{text-align: center; margin-bottom:5px !important; width: 100%}
.hh1{margin-bottom: 21px !important;}


.basket{ font-size: 21px; color: #006bac;}
.icon-basket-1:before{position: absolute; left: 47%;  margin-top: 28px;}

.fontsz{font-size:49px;color: #F0E044!important;}


.musteribaslk{
	font-size: 31px;
	text-align: center;
	display: block;
	margin-bottom: 40px;
	margin-top: -25px;
	line-height: 35px;
	font-weight: bold;
	color: #C44745;
    padding: 0 8px !important
}

.whatdo{
		font-size: 24px;
    color: #615D5D;
    font-weight: bold;
    display: block;
    margin-bottom: 27px;
}

@media (max-width: 1200px) {
    .woy_head { font-size: 24 !important }

    .fontsz{font-size:40px!important;}

    .linux_hosting_aplans ul > li > b { font-size: 14px !important}


}

@media (max-width:992px) {
    .linux_hosting_aplans .one li {
        padding: 0 5px !important;


    }
        .linux_hosting_aplans ul > li { font-size: 12px !important}

}

@media (max-width:990px) {


    .fontsz{font-size:34px!important;}


}

.butn1{margin-top: 19px;background:#FFC022 !important;width:100%;font-size: 16px;}

.fnt1{font-size: 25px!important;font-weight: normal;}

.boslukal{margin-top:40px !important}


.woyh5{ font-size: 18px !important}
.woyspan{ color: #555;}
.portfolioH2 {
    text-align: center;
    line-height: 42px;
    letter-spacing: -2px;
    font-weight: 700;
    font-style: normal;
    font-size: 36px;
    margin-top: 10px;
}

@media (max-width: 768px) {


    .toplumail h1{ margin-bottom: 5px !important;}
    .toplumail .tm20, .toplumail .bm20{ margin:3px 0}


    .background-gradient-white-20{ padding: 0 !important}

    .optimization-bundle {  margin: 17px auto -14px auto !important;
    }

    .opttimization{ margin-right: -15px !important; }

     .opttimization .icon {padding-top: 10px !important; margin: 0px !important}

        .opttimization .text {padding:5px  10px  !important;}

.boslukal{margin-top:10px !important}
    .musteribaslk{
    	margin-bottom:5px !important;
      padding: 0 12px !important
    }

    .optimization-bundle-title{ margin-bottom: 0px !important}
    .fontsz{ padding-top: 15px !important; font-size: 26px !important}
    .hh2, .hh2 span{    font-size: 20px !important; text-align: center;  padding-top: 28px; margin:0 !important }
    .icon{margin: 32px 0 0 35px !important;}
        .iconn{margin: 2px auto   !important;}
    .text1{padding: 35px 0px 0px 98px !important}
    .bordered{ border: none !important; padding: 0px !important;margin: 0px !important}

    .ftext{    font-size: 12px !important; line-height: 21px !important;  margin-top: -7px !important;}

    .fnt1{font-size: 21px!important;font-weight: normal; padding-left: 0 !important}



    .doktor img { width: 10%; float: left; padding: 5px 15px 10px 5px; }

    .hh3{font-size: 26px; color: #000 !important;}
    .hh1, .hh1 span{    font-size: 20px !important; text-align: center;  padding-top: 28px; margin:0 !important }

    hr{    margin: -3px 0 15px 0 !important;}

    #comments ol.commentlist li { padding-top: 0 !important}

.soruyaz{ color: #2B5F98; font-weight: 600;    display: flex; font-size: 14px !important;margin-top: 3px;}
.cevapyaz{  font-size: 12px !important}




    .buttons{margin-bottom: 15px !important;}
.a2{margin-top: -6px;
    margin-bottom: 13px;
    padding-bottom: 0;}


    .inner {
    padding-top: 15px !important;
    padding-bottom: 15px !important;

}
.divide30, .divide50{ height: 0px !important}


.b2{ text-align: center}

.try{
display: inline !important;
 }


.right span {
    font-size: 26px;
    position: absolute;
    bottom: 1px !important;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    font-weight: bold;
    margin-left: 10px;
display: inline;}

.text {    padding: 35px 36px 0px 36px !important;}
.kapsam  .text{ padding: 10px !important}

.alan{   margin-top: 0px !important; margin-bottom: 0px !important;  padding-bottom: 0px !important;}
.alan2{   margin-top: 0px !important; margin-bottom: 0px !important;  padding-bottom: 0px !important;padding-top: 5px !important;}

.eksi25{ margin-top: -25px !important}


.bd{text-align:center;margin-bottom: 14px; margin-top: 20px; padding-top: 20px}
.bbaslik{font-size: 26px; font-weight: 600;}

.enn{ text-align: center}

.pricing-tables-main {
    margin: 0px 0 !important;
}

.old_site {
    font-size: 26px !important;
    line-height: 7px !important;

}
.topp{ margin-top: -40px !important}

.glt {
     margin-top: 30px !important;
    margin-bottom: 6px !important;
}


    .background-gradient-white {
        padding: 12px 0 0px 0 !important;

}

.tf{  margin: -10px 0 0 0  !important;    padding: 10px 0 0 0 !important;}

.woy_head{ font-size:26px !important}
.woy_head_yellow{ font-size: 44px !important}


.center h3{ font-size: 21px !important}


}

.sepetcombo{width:90%; position: relative; top: 10px;}

@media (max-width:678px) {
    .linux_hosting_aplans ul > li  {  overflow: hidden}

    .linux_hosting_aplans .two li.price strong,
    .linux_hosting_aplans .three li.price strong    {  font-size: 21px !important}

    .linux_hosting_aplans .two li.price{ font-size: 12px !important}

}


@media (max-width: 675px) {
.u2{ font-size: 18px !important}
    .sepetcombo{width:100% !important; }
    .hh5{ font-size: 14px !important}


    .woy_head{ font-size:20px !important}
    .woy_head_yellow{ font-size: 36px !important}
    .fnt1{font-size: 17px!important;font-weight: normal;}








}
@media (max-width: 650px) {
    .hh3{font-size: 20px  !important; color: #000 !important;}
    .doktor img { width: 15%; float: left; padding: 5px 15px 10px 5px; }
}
@media (max-width:635px) {

        .musteribaslk{font-size: 24px !important}
        .adwordsview h1{ font-size: 21px !important; margin: 3px 0 !important}

}

@media (max-width:600) {

}

@media (max-width: 560px) {
    .scn_left{width: 100%}
    .scn_right{float: left !important}
    .soru_cevap_navigation a { margin-right: 4px !important;   width: 49% !important;}
    .sepetcombo{ padding:0px !important; font-size: 12px !important}

    .woy_head{ font-size:18px !important}
    .woy_head_yellow{ font-size: 30px !important;  padding-top: 8px !important;    padding-bottom:8px !important;}
        .fontsz{font-size:21px!important;}
        .fnt1{font-size: 14px!important;font-weight: normal;}


        .toplumail .icon{margin: 18px 0 0 22px !important;}
        .toplumail .text{padding: 16px 2px 0px 24px !important;}
        .toplumail .text p{ font-size: 12px !important}

        .linux_hosting_aplans .two li.price strong,
        .linux_hosting_aplans .three li.price strong    {  font-size: 18px !important}

        .linux_hosting_aplans .two li.price{ font-size: 10px !important}
}

.s1{ font-size: 32px !important}

@media (max-width: 530px) {
    .hh1{font-size: 24px;  }
    .green-color { font-size: 12px !important;}
    .s1{ font-size: 18px !important}
    .center h3{ font-size: 16px !important}

    .linux_hosting_aplans h1 { font-size: 28px !important}
}

@media (max-width: 515px) {
.top h2, .top p{ font-size: 21px !important}
.u2{ font-size: 14px !important}
.right p{font-size:36px !important; }
.hh3{font-size: 18px  !important; color: #000 !important;}
.hh2, .hh2 span{    font-size: 16px !important; text-align: center;  padding-top: 28px; margin:0 !important }
.adwordsview h1{ font-size: 18px !important}
}

@media (max-width: 500px) {
.enn{ font-size: 24px !important}
.b3{ font-size: 23px  !important}
.musteribaslk{ font-size: 18px !important; line-height: 25px !important}
.woyspan{ font-size: 12px;}

.linux_hosting_aplans .two li.price strong,
.linux_hosting_aplans .three li.price strong    {  font-size: 16px !important}

.linux_hosting_aplans .two li.price{ font-size: 8px !important}

.linux_hosting_aplans .btn{ padding-left:0 !important; padding-right: 0 !important; font-size: 10px !important}


}

@media (max-width: 473px) {
    .soru_cevap_navigation a { margin-right: 7px !important;   width: 48% !important;}
    .fyt{ margin-top:11px !important}
    .sepetcombo{   font-size: 11px !important}
        .hh5{ font-size: 12px !important}

        .woy_head{ font-size:14px !important}
        .woy_head_yellow{ font-size: 26px !important}

            .fontsz{font-size:16px!important;}


}

@media (max-width: 460px) {
.b1{font-size: 18px  !important; margin-top: 0px  !important;}
.alan2 p{ font-size: 14px !important}
.hh3{font-size: 14px  !important; color: #000 !important;}
.doktor img { width: 20%; float: left; padding: 5px 15px 10px 5px; }
.hh3, .hh3 span{    font-size: 14px !important; text-align: center;  padding-top: 28px; margin:0 !important }

.text-yellow{font-size: 24px !important}
.text-white{ font-size: 24px !important }

.optimization-bundle-title{ font-size: 18px !important}

.whatdo{font-size: 20px !important;   margin-bottom: 15px !important;}
.adwordsview h1{ font-size: 14px !important}



}

@media (max-width:435px) {
    .woyh5{ font-size: 16px !important}

}

@media (max-width: 430px) {

.u2{ font-size: 12px !important}
.b3{ font-size: 18px  !important}
    .hh1, .hh1 span{font-size: 18px !important;  }

    .tt{width: 100% !important; display: block}
        .sepetcombo{   font-size: 10px !important}
        .hh2, .hh2 span{    font-size: 12px !important; text-align: center;  padding-top: 28px; margin:0 !important }

        .lovercase{ font-size: 21px !important}
            .hh5{ font-size: 12px !important}

            .center h3{ font-size: 12px !important}
                .fnt1{font-size: 12px!important;font-weight: normal;}

                .opttimization .col-sm-4 h2{ font-size: 18px !important;     margin-bottom: 0px !important;}
                .opttimization .col-sm-4 p{ font-size: 12px !important}

}

@media (max-width: 425px) {
.b2{ font-size: 28px !important}
.soru_cevap_navigation a { margin-right: 5px !important;   width: 48% !important;}
    .s1{ font-size: 15px !important}

.woy_head{ font-size:12px !important; padding-top: 6px !important;    padding-bottom:6px !important;}
    .woy_head_yellow{ font-size: 21px !important;padding-top: 0px !important;    padding-bottom:0px !important;}
}

@media (max-width: 400px) {
.b1{font-size: 14px  !important; margin-top: 0px  !important;}
.top h2, .top p{ font-size: 15px !important}
.soru_cevap_navigation a { font-size:18px !important; text-align: center}

.sosyalmedyah1{font-size: 24px !important}

.right p{font-size:28px !important; }
.borr{ padding: 0 !important}

.alert {padding: 8px 0px !important;}
    .sepetcombo{   font-size: 9px !important}

    .optimization-bundle-title{ font-size: 16px !important}
    .musteribaslk{ font-size: 17px !important}

    .whatdo{font-size: 16px !important; }

    .woyh5{ font-size: 14px !important}



}

.stt{color:#3f8dbf !important;font-size:18px !important;}
    .sss{ position: relative; top: 10px;}
@media (max-width: 375px) {
    .musteribaslk{ font-size: 14px !important}
.enn{ font-size: 18px !important}
.b2{ font-size: 21px !important}
.b3{ font-size: 16px  !important}
.kmp{background:#AF0A7B !important;font-size: 21px; padding: 3px;}
.hh3{font-size: 12px  !important; color: #000 !important;}
    .hh1{font-size: 14px!important; padding-top: 6px !important; }
    .soru_cevap_navigation a { font-size:15px !important;}

    .stt{font-size:14px !important; }

    .sss{ padding: 6px 0px  !important;    }


    .text-yellow{font-size: 21px !important}
    .text-white{ font-size: 21px !important }

    .linux_hosting_aplans h1 { font-size: 21px !important}

}



@media (max-width: 370px) {
     .fyt1,.disc-product{ font-size:9px !important}
 .fyt{ font-size:12px !important}
 .woyh5{ font-size: 11px !important}

}

 @media (max-width: 355px) {
     .adwordsview h1{ font-size: 12px !important}

 }

 @media (max-width: 350px) {
 .kbaslik{ font-size:16px !important}

 .woy_head{ font-size:11px !important}
 .woy_head_yellow{ font-size: 18px !important}

 .optimization-bundle-title{ font-size: 12px !important}

 .toplumail h1{ font-size: 24px !important;}


 }

@media (max-width: 335px) {
     .hh1,.hh1 span{font-size: 15px !important; padding-top: 8px }
         .soru_cevap_navigation a { font-size:15px !important;}
         .sss{  font-size: 12px !important}
          .kbaslik{ font-size:14px !important}
              .lovercase{ font-size: 18px !important}
                  .hh5{ font-size: 12px !important}

                  .text-yellow{font-size: 18px !important}
                  .text-white{ font-size: 20px !important }



}

@media (max-width: 330px) {
.fyt{ font-size:11px !important}
.whatdo{font-size: 14px !important; }
}



@media (max-width: 319px) {
     .hh1,.hh1 span{font-size: 13px !important; padding-top: 4px }
     .sss{  font-size: 11px !important}
     .portfolioH2 { font-size: 30px !important}

}

@media (max-width: 322px) {
.title p{ font-size: 24px !important}
.title h1{ font-size: 26px !important}
.left p:nth-child(2) {
    font-size: 22px !important;
    text-align: center;
}
.soru_cevap_navigation a { font-size:12px !important; margin-right: 5px !important;   width: 47% !important;}
}

@media (max-width: 300px) {
    .old_site {
        font-size: 17px !important;
        line-height: 7px !important;

    }
    .bbaslik{font-size: 21px; font-weight: 600;}

}


.sorusor{ display: none}


@media (max-width:768px) {

#comments .info h2 {  display: none !important;}
#comments .info a:before {  display: none !important;}
#comment .info p a{    font-size: 14px !important;}

.sorusor{ display: block}

.dark-green-color{ display: block; float: right}


.classic-blog .posts{ padding-left: 0px  !important;    border-left: 0px !important}
.date-wrapper,.format-wrapper{ display: none !important;}


.classic-blog .posts { margin-left: 20px  !important;}

overlay media-wrapper p img{ width: 100%; height: auto !important}


}






.fiyatt{ font-size: 70px !important;margin-bottom: 50px;    font-size: 70px !important;
    margin: 77px 0 18px 0;
    padding: 16px 0 0 0;
    position: relative;
    display: block;}
  .fiyatciz{font-size: 36px !important; margin-top:30px; margin-bottom: 5px; text-decoration: line-through;}
.span{ font-size: 12px; float: right !important}
.arkaplan {

    height: 700px;
    width: 100%;
    background-size: 100%;

}
.seviye{ padding: 0px}
.ppp{    font-size: 20px; padding: 25px 0}

.madde{ font-size: 18px;display: block;    width: 100%;    text-align: left; height: auto;}

.yesil{background: #73B606 !important}
.tm img{ margin: auto; width: 70%;}
.arkaplan .background {background: url(../images/hero2.jpg) no-repeat fixed; width:100%; height: 100%;      background-position: 50% center;    background-size: cover;
    position: relative;
    box-shadow: inset 0 -10px 20px -10px #999;
    -moz-box-shadow: inset 0 -10px 20px -10px #999;
    -webkit-box-shadow: inset 0 -10px 20px -10px #999; }



  .arkaplan3{ margin-top: 30px}
    .arkaplan3 .background {background: url(../images/bir-gunde-eticarete-baslayin.jpg) no-repeat fixed; width:100%; height: 100%;      background-position: 50% center;    background-size: cover;
        position: relative;
        box-shadow: inset 0 -10px 20px -10px #999;
        -moz-box-shadow: inset 0 -10px 20px -10px #999;
        -webkit-box-shadow: inset 0 -10px 20px -10px #999; padding: 10px 0;}

        .arkaplan3 h2,.arkaplan3 h3{ color:#fff !important}






    .h2{color: #2a2d32;  font-size: 31px;    margin-bottom: 5px; font-weight: 500; line-height: 123px; text-align: center;  font-family: 'Open Sans';    display: block;}
      .h3{color: #2a2d32; margin: 40px 0; font-size: 24px;    margin-bottom: 5px; font-weight: 500; line-height: 21px; text-align: center;  font-family: 'Open Sans';    display: block;}
    .pkirmizi{ color:#D32532 }
    .p{font-size: 18px;    margin-top: 20px; font-weight: 400; text-align: center;  font-family: 'Open Sans'; line-height: 34px}
      .pp{font-size: 18px; color:#E16A12;    margin-top: 40px; font-weight: 400; text-align: center;  font-family: 'Open Sans'; line-height: 34px}


.ortala{    display: block;   margin: 0 auto;    float: inherit;    margin-top: 120px;}

.ortala h2{   color: #fff;  font-size: 46px;    margin-bottom: 5px; font-weight: 500; line-height: 123px; text-align: center;  font-family: 'Open Sans';}
  .ortala h3{    color: #fff;    font-size: 30px;    margin-bottom: 20px; font-weight: 300; text-align: center;  font-family: 'Open Sans';}
    .ortala h5{    color: #fff;    font-size: 42px;    margin-top: 20px; font-weight: 500; text-align: center;  font-family: 'Open Sans';}

  .ortala p{color: #fff;    font-size: 22px;    margin-top: 20px; font-weight: 600; text-align: center;  font-family: 'Open Sans';}

  .sari    { color:#FC8C00 !important; font-size: 30px !important; font-weight: 600 !important; margin-top: 30px !important}
  .kirmizii{ color:#D32532 !important; font-size: 30px !important; font-weight: 600 !important; margin-top: 30px !important}

.deneme-form {

  width: 100%;
    margin: 15px auto 0 auto;
    padding: 8px 5px;
    background: rgba(255,255,255,.2);
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    box-shadow: inset 0px 0px 3px 1px #ccc7c4;
    -moz-box-shadow: inset 0px 0px 3px 1px #ccc7c4;
    -webkit-box-shadow: inset 0px 0px 3px 1px #ccc7c4;
    display: block;
    position: relative;
}


.deneme-form  .txt{
width: 100%;
display: block;
background-color: #fff;
color: #2a2d32;
border: 1px solid #e7e8ec;
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
padding: 0 20px;
margin: 0;
outline: 0!important;
font-size: 14px;
height: 50px;

}

.deneme-form .col-md-3{ padding: 0 5px;}

.deneme-form .btn{
  height: 50px;
  line-height: 50px;
  font-size: 18px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  padding: 0 20px;
  transition: opacity 250ms ease-out;
  border: none;
  width: 100%;
  background: #387eaa;
color: #fff;

}

.tm a img {width: 100%; padding-left: 30px}
@media (max-width:768px) {

  .tm a img { padding: 10px}

}




.earth-day {
    background-image: url(../images/earth-sale-home-bg1.jpg);
    background-repeat: no-repeat;
    padding: 20px 0;
    background-size: cover;
    padding-bottom: 15px;
    background-position: 50% center;
    height: 350px
}

.earth-day p{color: #fff;    font-size: 18px;    margin-top: 5px; font-weight: 500; text-align: center;  font-family: 'Open Sans';}
.earth-day  .btn {
  height: 50px;
  line-height: 50px;
  font-size: 18px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  padding: 0 20px;
  transition: opacity 250ms ease-out;
  border: none;
  width: 100%;
  background: #387eaa;
color: #fff;
max-width: 300px; text-align: center; margin: 0 auto;display: block;

}



.ozellikler{border-top: 1px solid #eee;
    padding: 40px 0;
    position: relative;
    overflow: hidden;
    background: #d8d8d8;text-align: center;
    background: -moz-linear-gradient(top,#d8d8d8 0%,#fcfcfc 15%,white 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#d8d8d8),color-stop(15%,#fcfcfc),color-stop(100%,white));
    background: -webkit-linear-gradient(top,#d8d8d8 0%,#fcfcfc 15%,white 100%);
    background: -o-linear-gradient(top,#d8d8d8 0%,#fcfcfc 15%,white 100%);
    background: -ms-linear-gradient(top,#d8d8d8 0%,#fcfcfc 15%,white 100%);
    background: linear-gradient(to bottom,#d8d8d8 0%,#fcfcfc 15%,white 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d8d8', endColorstr='#ffffff',GradientType=0 );}



    .ozellikler h2{ color: #4b4b4b;  font-size: 39px;    margin-bottom: 5px; font-weight: 300; line-height: 60px; font-family: 'Open Sans'; }
    .ozellikler h3{    font-size: 26px;    line-height: 40px;    color: #4b4b4b;font-weight: 300; font-family: 'Open Sans';}

    .ozellikler .icon {     font-size: 72px;  color: #387eaa;display: block;     margin: 25px 0; font-weight: 300}
    .ozellikler h5{ font-family: 'Open Sans';   font-weight: 600;    font-size: 16px;    line-height: 24px; color:#2a2d32}
    .ozellikler p { color: #2a2d32;    font-size: 14px;    margin-top: 20px;  font-family: 'Open Sans';}

.ozellikler span{margin-top: 1px; margin-right: 5px;float: left; text-align: left; font-size: 14px; font-weight: bold}
.ozellikler .a, .ozellikler p a {     font-size: 14px !important; color: #4b4b4b !important;  }


.respon {
   background-image: url(../images/arkaplan.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;

  }
  .respon img{ display: block; margin: 0 auto; padding-top: 40px}

  .mavi-overlay {
    background-color: rgba(56, 126, 170,.9);
    box-shadow: inset 0 0 3px 1px #387eaa;
    -moz-box-shadow: inset 0 0 3px 1px #387eaa;
    -webkit-box-shadow: inset 0 0 3px 1px #387eaa;
}




.gri{
  padding: 30px 0 0px;
  background-color: #F1F1F1;
  position: relative;
  overflow: hidden;
}

.btnn{ width: 100%}


.ozerk img{ margin: 0 auto; display: block}
.ozerk span {    font-size: 24px; margin-bottom: 12px; text-align: center; display: block; color:#363636; font-family: 'Open Sans';}
.ozerk p {    font-size: 14px; margin-bottom: 12px; text-align: center; display: block; color:#363636; font-family: 'Open Sans';}
.ozerk .ciz { border: solid 1px #f5f5f5; box-sizing: border-box; -moz-box-sizing: border-box; box-shadow: 0px 2px 2px 0px #dcdcdc; background-color: White; margin-bottom: 35px;    padding: 17px 0;}



.carousel{
    margin-top: 20px;
    min-height: 250px
}
.carousel .item img{
    margin: 0 auto; /* Align slide image horizontally center */
}
.bs-example{
	margin: 20px;
}

.gri .carousel-control.right, .gri .carousel-control.left{

    background-image: linear-gradient(to right,rgba(0,0,0,0.0001) 0,rgba(0,0,0,0.0) 100%);


}

.gri .glyphicon-chevron-right{right:0;}
.gri .glyphicon-chevron-left{ left:0}

.gri .glyphicon-chevron-right:before{ background-image: url(../images/right.jpg);     content: " ";
    height: 42px;
    width: 43px;
    display: block;}

    .gri .glyphicon-chevron-left:before{ background-image: url(../images/left.jpg);     content: " ";
        height: 42px;
        width: 43px;
        display: block;}




.testimonial-quote {
    width: 500px;
    height: 220px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    color: #fff;
    font-size: 14px;
    line-height: 21px;
    padding: 14px 65px;
    text-align: left;
    position: relative;
    background-color: rgba(56,126,170,.8);
    margin: 35px 0;
}

.testimonial-quote:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 30px 0 0;
    position: absolute;
    bottom: -30px;
    right: 130px;
    border-color: rgba(56,126,170,.8) transparent transparent; */
}


.musteri { margin-top: -21px;  margin-bottom: 40px;  padding-bottom: 50px;}
.musteri img{    border-radius: 500px;}

.musteri a{line-height: 1;  font-size: 18px;  color:#2a2d32 !important; font-family: 'Open Sans'; display: block;    margin-top: 7px;}
.musteri a span{    font-size: 14px; line-height: 1; color: #7e848e; margin-top: 8px; }


.haberler{  margin: 35px; clear: both;}
.haberler h2{line-height: 1;  font-size: 14px;  color:#2a2d32 !important; font-family: 'Open Sans'; display: block; }
.haberler a{line-height: 1;  font-size: 14px;  color:#2a2d32 !important; font-family: 'Open Sans'; display: block; line-height: 15px}
.haberler .devam{    position: absolute;    right: 0;    font-size: 12px;    color:#387eaa !important; }


/*Yeni sayfa bitis*/


.nt nav {
  width: 800px;
  margin: 10px auto;
}

.nt nav a {
  display: inline-block;

  float: left;
  line-height: 30px;

  color: #2a2d32;
  font-size: 13px;
  text-align: center;



  font-size: 16px;
line-height: 48px;
text-decoration: none!important;
padding: 0 15px;
min-width: 190px;
display: block;
-webkit-transition: all .2s ease-out;
-moz-transition: all .2s ease-out;
-ms-transition: all .2s ease-out;
-o-transition: all .2s ease-out;
transition: all .2s ease-out;
list-style: none;
border: 1px solid #e7e8ec;

}

.nt nav a:last-child {
  border: none;
}

.tabContainer {
  width: 100%;
  min-height: 150px;
  margin: 0 auto;
  overflow: hidden;
  text-align: center;
  position: relative;
}

.Tabcondent {
  position: absolute;
  width: 100%;
  height: 100%;

  color: #2a2d32;
  text-align: center;

  opacity: 0;
  border-radius: 32px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: 37px auto;
  transition: all ease-in-out 0.3s;
   display:none;
}
.turuncu{background: #E16A12 !important}

a.active {
  background-color: #387eaa;
  color:#fff !important;
}

.Tabcondent.active {
  width: 100%;
  height: 100%;
  opacity: 1;
  border-radius: 0px;
  transition: all ease-in-out 0.6s;
  margin: 0 auto;
   display:block;
   position: relative;
}
.tl{font-size: 18px; position: absolute; margin: 18px 10px;}
.aralik{margin-top: 60px;}


.mgoster{display: none}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}

.hazir:before {    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);  content: "\f0e0";}
.fa-tasarim:before {    content: "\f1fc";}
.fa-yazilim:before {    content: "\f120";}
.fa-dil:before {    content: "\f0ac";}

.nt nav a .mm{display: none}

.nt nav .active .mm{display: none}

#kapat {    font-size: 31px;
    margin-top: -39px;
    /* padding: 10px !important; */
    position: absolute;
    font-weight: 200;}

@media (max-width:768px) {
.nt nav a .mm{  display: block;  margin: 2px -4px;    font-size: 20px !important;}

 .arkaplan .background {background: url(../images/hero2.jpg) no-repeat ; width:100%; height: 100%;      background-position: 50% center;    background-size: cover;
    position: relative;
    box-shadow: inset 0 -10px 20px -10px #999;
    -moz-box-shadow: inset 0 -10px 20px -10px #999;
    -webkit-box-shadow: inset 0 -10px 20px -10px #999; }

    .arkaplan3 .background {
    background: url(../images/bir-gunde-eticarete-baslayin.jpg) no-repeat ;
    width: 100%;
    height: 100%;
    background-position: 50% center;
    background-size: cover;
    position: relative;
    box-shadow: inset 0 -10px 20px -10px #999;
    -moz-box-shadow: inset 0 -10px 20px -10px #999;
    -webkit-box-shadow: inset 0 -10px 20px -10px #999;
    padding: 10px 0;
}


.mgoster{display: block}
  .ozellikler .icon{        margin: 15px 0 !important;}
  .ozellikler .text{ padding: 0 !important}
  .btnn{ margin: 5px 0}

  .fiyatt {
    font-size: 50px !important;
    margin: 63px 0 18px 0;
    padding: 10px 0 0 0;

}
.timg{    width: 21px !important;    margin-top: -10px !important;}


.tl{    padding: 9px 0px;    margin: 2px;}


.h2 {    line-height: 42px;}


.nt nav{width: 100%}

.nt nav a{    width: 10%;    min-width: 10%;    margin: 2px 0;    max-height: 50px;  font-size: 0px;    overflow: hidden;}
.nt nav .active { width: 66%; min-width: 66%;     font-size: 16px;}


.aralik{margin-top:15px;}

.haberler h2 {    margin-top: 11px;}
.haberler a{    font-size: 12px;    padding-bottom: 10px;}
.haberler .devam{margin-top: -10px; font-size: 11px}


}

.info .soruyaz a{text-align: left}

@media (max-width:500px) {
  .ortala h2{font-size: 26px;     line-height: 59px; margin-top: 26px;}
  .ortala h3{ font-size: 26px;}
  .ortala{margin-top: 0px}
  .arkaplan {   height: 553px;}
  .ozellikler h2 {    font-size: 16px;    line-height: 43px;}
    .ozellikler h3 {    font-size: 19px;   line-height: 30px;  }

    .p{ font-size: 13px}
    .ppp {font-size: 15px; padding: 12px 0;}
    .madde{    font-size: 15px;}
    .h2{    font-size: 17px;}
    .h3{    font-size: 18px;}

    .testimonial-quote{ width: 100% ;  font-size: 12px;   padding: 16px 31px;    margin: 17px 0 32px 0;  }
    .musteri a{ font-size: 14px;    margin-top: 23px;}
    .musteri a span {    font-size: 12px;}

    .haberler{ margin: 15px 0}
.info span{display: none}
    .info .soruyaz a{font-size: 12px !important;    padding-bottom: 18px;}
}

@media (max-width:400px) {

    .testimonial-quote{     line-height: 21px;  padding: 16px 31px;    margin: 17px 0 32px 0;  }

}



.dt{    position: absolute;
    float: right;
   margin-top: -45px;
    right: 0px;}











    #container, #container_2 {
        padding: 0;
    	margin: 0 20px;
    }

    .demoo {
    	text-align: center;
    	padding: 0 2.6%;
    }

    .demoo p {
    	font-size:13px;
    	color:#777!important;
    	line-height:1.4;
    	font-style:italic;
    	margin-bottom: 40px;
    }

    .demoo .demoo-image-wrap {
    	border: 1px solid #ddd;
    	border-radius: 7px;
    	padding: 3px;
    	position: relative;
    	margin-right:1px;
    }

    .demoo .demoo-image {
    	position: relative;
    	border-radius: 5px;
    	background-position: top center;
    	background-repeat: no-repeat;
    	background-size: 100% auto;
    	margin: 0 auto;
    	height: 250px;
    	-webkit-transition: background-position 0.8s linear 0s; /* Safari and Chrome */
           -moz-transition: background-position 0.8s linear 0s; /* Firefox 4 */
             -o-transition: background-position 0.8s linear 0s; /* Opera */
                transition: background-position 0.8s linear 0s;
    	-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.08);
           -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.08);
    		    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.08);
    }


    	.demoo .demoo-image {
    		height: 400px;
    	}




    @media (max-width: 1200px) {
    	.demoo .demoo-image {
    		height: 300px;
    	}
    }

    .demoo .demoo-image.fixed-image {
    	background-position: center;
    }
    .demoo-image-wrap:hover .demoo-image.fixed-image {
    	background-position: center;
    }
    .demoo-image-wrap:hover .demoo-image {
    	background-position: center bottom;
    	-webkit-transition: background-position 3s linear 0s; /* Safari and Chrome */
           -moz-transition: background-position 3s linear 0s; /* Firefox 4 */
             -o-transition: background-position 3s linear 0s; /* Opera */
                transition: background-position 3s linear 0s;
    }

    .demoo.coming .demoo-image { background-image: url(../images/coming_soon.png); background-position: center center; background-size: auto auto; background-color: #ddd; }

    .demoo .demoo-link {
        display: block;
        position: relative;
    	margin: 20px 0;
        text-decoration: none;

    }

    .demoo h2 {
        font-size: 18px;
    	color: #333;
    	margin: 10px;    height: 48px;
    }

    .demoo a:hover h3 {
        color: #08c;
    }



    @media (max-width:360px) {
      .mbtn {
    float: left;
    display: -webkit-inline-box;
    width: 48% !important;
    left: 3px;
    margin-bottom: 10px !important
}

    }





    article .bg_sari{     border-top: 7px solid #f4ac10; color: #f4ac10}
    article .sari{ color: #f4ac10}

    article .bg_yesil{border-top: 7px solid #7bac01; color: #7bac01}
    article .yesil{ color: #7bac01}

    article .bg_turuncu{border-top: 7px solid #f37444; color: #f37444} }
    article .turuncu{ color: #f37444}

    article .bg_mavi{border-top: 7px solid #1486ce; color: #1486ce}
    article .mavi{ color: #1486ce}



    article {
      width:100%;

      margin:0 auto;

      position:relative;
          font-family: 'Open Sans';
            color:#000;
    }
    article ul {
      display:flex;
      top:0px;
      z-index:10;
      padding-bottom:14px;
    }
    article li {
      list-style:none;
      flex:1;
    }
    article li:last-child {
      border-right:1px solid #DDD;
    }
    article  button {
      width:100%;
      border: 1px solid #DDD;
      border-right:0;
      border-top:0;
      padding: 10px;
      background:#FFF;
      font-size:14px;
      font-weight:bold;
      height:60px;
      color:#999
    }
    article .ht{ color: #000; font-size: 12px; display: block;}
    article li.active button {
      background:#F5F5F5;
      color:#000;
    }
    article table { border-collapse:collapse; table-layout:fixed; width:100%; margin-top: 40px}
    article th { background:#F5F5F5; display:none; }
    article td, th {
    /*  height:53px*/
    }
    article td,th { border:1px solid #DDD; padding:7px 10px; empty-cells:show; }
    article td,th {
      text-align:left;
    }
    article td+td, th+th {
      text-align:center;
      display:none;
    }
    article td.default {
      display:table-cell;
    }
    article .bg-purple {
      border-top:3px solid #A32362;
    }
    article .bg-blue {
      border-top:3px solid #0097CF;
    }
    article .sep {
      background:#F5F5F5;
      font-weight:bold;
    }
    article .sep span{  padding-left: 20px;}
    article .txt-l { font-size:18px; font-weight:bold; }
    article .txt-span { font-size:14px; font-weight:400;display: block}
    article .txt-top { position:relative; top:-9px; left:-2px; }
    article .tick { font-size:18px; color:#2CA01C; }
    article .tick_c { font-size:18px; color:#ff3c41; }
    article .hidem {
      border:0;
      background:none;

    }

    @media (min-width: 640px) {
    article  ul {
        display:none;
      }
    article  td,th {
        display:table-cell !important;
      }
    article  td,th {

      }
    article  td+td, th+th {
        width: auto;
      }
    }


    .none{ 	display: none}
    .block{display:table-header-group; }
    @media (max-width: 991px){
        .navbar-nav, .navbar .dropdown-menu {
            background: #636363 !important;
        }
        .navbar .dropdown-menu:not(.yamm-dropdown-menu) {
            padding-left: 20px;
            width: 100%;
        }
    }

    a.dropdown-toggle.dt {
        border-left: 1px solid #4f4f4f !important;
        background: #636363;
    }
